[Snort-users] snort-1.7-beta rules list

Karl Lovink karl at ...500...
Tue Oct 31 15:02:34 EST 2000


Maybe this is not the correct list. But i'am implementing ACID with snort.
ACID needs snort-1.7 database plugin. All of that is working fine.
But when I start snort-1.7 I get the message that the signatures file is
invalid.
Syslog message:
Oct 31 09:01:04 localhost snort: ERROR: /opt/snort/signatures/webcgi-lib (1)
=> Unknown keyword "flags" in rule!

Any idea what could cause this problem.

Karl





More information about the Snort-users mailing list